<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_database', language 'te', version '2.3'.
 *
 * @package     enrol_database
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['dbhost'] = 'డేటాబేసు హోస్టు';
$string['dbname'] = 'డేటాబేసు పేరు';
$string['dbpass'] = 'డేటాబేసు సంకేతపదం';
$string['dbuser'] = 'డేటాబేసు వాడుకరి';
$string['defaultcategory'] = 'కొత్త కోర్సు డిఫాల్టు వర్గం';
$string['defaultrole'] = 'డిఫాల్టు పాత్ర';
$string['ignorehiddencourses'] = 'దాచిన కోర్సులను పట్టించుకోకు';
$string['localcoursefield'] = 'స్థానిక కోర్సు ఫీల్డు';
$string['localrolefield'] = 'స్థానిక పాత్ర ఫీల్డు';
$string['localuserfield'] = 'స్థానిక వాడుకరి ఫీల్డు';
$string['newcoursecategory'] = 'కొత్త కోర్సు వర్గం ఐడీ ఫీల్డు';
$string['newcoursefullname'] = 'కొత్త కోర్సు పూర్తి పేరు ఫీల్డు';
$string['newcourseidnumber'] = 'కొత్త కోర్సు ఐడీ నంబరు ఫీల్డు';
$string['newcourseshortname'] = 'కొత్త కోర్సు పొట్టిపేరు ఫీల్డు';
$string['pluginname'] = 'బయటి డేటాబేసు';
$string['remotecoursefield'] = 'రిమోట్ కోర్సు ఫీల్డు';
$string['remoterolefield'] = 'రిమోట్ పాత్ర ఫీల్డు';
$string['remoteuserfield'] = 'రిమోట్ వాడుకరి ఫీల్డు';
$string['settingsheaderlocal'] = 'సానిక ఫీల్డు మ్యాపింగు';
$string['settingsheadernewcourses'] = 'కొత్త కోర్సుల సృష్టి';
$string['templatecourse'] = 'కొత్త కోర్సు మూస';
