<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_stack', language 'te', version '2.3'.
 *
 * @package     qtype_stack
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answernote_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Potential_response_trees.md#Answer_note';
$string['assumepositive_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#Assume_Positive';
$string['autosimplify_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/CAS/Maxima.md#Simplification';
$string['boxsize_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Box_Size';
$string['checkanswertype_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Check_Type';
$string['complexno_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#sqrt_minus_one.';
$string['forbidfloat_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Forbid_Floats';
$string['generalfeedback_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/CASText.md#general_feedback';
$string['inputtype_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md';
$string['insertstars_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Insert_Stars';
$string['multiplicationsign_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#multiplication';
$string['mustverify_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Student_must_verify';
$string['penalty_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Feedback.md';
$string['questionnote_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Question_note.md';
$string['questionsimplify_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/CAS/Maxima.md#Simplification';
$string['questiontext_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/CASText.md#question_text';
$string['requirelowestterms_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Require_lowest_terms';
$string['settingmathsdisplay'] = 'గణితాల ఫిల్టర్';
$string['settingmathsdisplay_mathjax'] = 'MathJax';
$string['settingmathsdisplay_tex'] = 'Moodle TeX ఫిల్టర్';
$string['settingplatformmaximacommand'] = 'గరిష్ట ఆదేశం';
$string['settingplatformplotcommand'] = 'ప్లాట్ కమాండ్';
$string['settingplatformtype'] = 'ప్లాట్ఫారమ్ రకం';
$string['settingplatformtypeserver'] = 'సర్వర్';
$string['settingplatformtypeunix'] = 'Linux';
$string['settingplatformtypeunixoptimised'] = 'లైనక్స్ (సర్వోత్తమ)';
$string['settingplatformtypewin'] = 'Windows';
$string['settingreplacedollars'] = '<Code> $ </ code> మరియు <code> $$ </ code> ను భర్తీ చేయండి';
$string['settingusefullinks'] = 'ఉపయోగకరమైన లింకులు';
$string['showingundeployedvariant'] = 'Undeployed వేరియంట్ చూపుతోంది: {$a}';
$string['showvalidation'] = 'ధ్రువీకరణ చూపించు';
$string['showvalidation_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Show_validation';
$string['singlechargotmorethanone'] = 'మీరు ఇక్కడ ఒక్క అక్షరాన్ని మాత్రమే నమోదు చేయవచ్చు.';
$string['specificfeedback'] = 'నిర్దిష్ట ఫీడ్బ్యాక్';
$string['specificfeedback_help'] = 'డిఫాల్ట్గా, ప్రతి సంభావ్య ప్రతిస్పందన చెట్టుకు ఫీడ్బ్యాక్ ఈ బ్లాక్లో చూపబడుతుంది. ఇది ప్రశ్న టెక్స్ట్ కు తరలించబడవచ్చు, ఈ సందర్భంలో Moodle పలు ప్రవర్తనలు ప్రదర్శించినప్పుడు తక్కువ నియంత్రణను కలిగి ఉంటుంది. గమనిక, ఈ బ్లాక్ CASText కాదు.';
$string['specificfeedbacktags'] = 'ప్రత్యేక అభిప్రాయాన్ని టోకెన్ (లు) \'{$a}\' కలిగి ఉండకూడదు';
$string['sqrtsign'] = 'స్క్వేర్ రూట్ కోసం సుద్ద';
$string['sqrtsign_help'] = 'సర్వేలు ఎలా ప్రదర్శించబడుతుందో నియంత్రిస్తుంది.';
$string['sqrtsign_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#surd';
$string['stackCas_CASError'] = 'CAS కింది దోషాన్ని (లు) ఇచ్చింది:';
$string['stackCas_CASErrorCaused'] = 'కింది లోపం ఏర్పడింది:';
$string['stackCas_MissingAt'] = 'మీరు ఒక <code> @ </code> గుర్తును కోల్పోతున్నారు.';
$string['stackCas_MissingStars'] = 'మీరు అక్షరాలు * అనిపించడం లేదు. బహుశా మీరు {$a->cmd} అని టైప్ చేయవలసి వచ్చింది.';
$string['stackCas_allFailed'] = 'CAS ఎలాంటి విశ్లేషించిన వ్యక్తీకరణలను తిరిగి ఇవ్వడంలో విఫలమైంది. దయచేసి CAS తో మీ కనెక్షన్ను తనిఖీ చేయండి.';
$string['stackCas_apostrophe'] = 'స్పందనల్లో అపోస్ట్రోఫీస్కు అనుమతి లేదు.';
$string['stackCas_backward_inequalities'] = 'కఠినమైన అసమానతలు ఉదా. \\ (\\ leq \\) లేదా \\ (\\ geq \\) తప్పక <= లేదా> = గా నమోదు చేయాలి. మీరు మీ వ్యక్తీకరణలో {$ a-> cmd} ను కలిగి ఉన్నారు, ఇది వెనుకకు ఉంది.';
$string['stackCas_bracketsdontmatch'] = 'వ్యక్తీకరణలో బ్రాకెట్లు తప్పుగా యున్నవి: {$a->cmd}.';
$string['stackCas_chained_inequalities'] = 'మీరు "అసమాన అసమానతలు" ఉన్నట్లుగా కనిపిస్తారు ఉదా. \\ (a & lt b & lt c \\). మీరు \\ (మరియు \\) లేదా \\ (లేదా \\) వంటి తార్కిక చర్యలతో వ్యక్తిగత అసమానతలను కనెక్ట్ చేయాలి.';
$string['stackCas_failedReturn'] = 'ఏ డేటాను తిరిగి ఇవ్వడంలో CAS విఫలమైంది.';
$string['stackCas_failedValidation'] = 'CASText ధృవీకరణ విఫలమైంది.';
$string['stackCas_finalChar'] = '\'{$a->char}\' {$a->cmd} లో చెల్లని చివరి అక్షరం.';
$string['stackCas_forbiddenChar'] = 'CAS కమాండ్లు కింది అక్షరాలను కలిగి ఉండవు: {$a->char}.';
$string['stackCas_forbiddenWord'] = 'వ్యక్తీకరణ {$a->forbid} నిషేధించబడింది.';
$string['stackCas_invalidCommand'] = 'CAS ఆదేశాలు చెల్లుబాటు కాదు.';
$string['stackCas_missingLeftBracket'] = 'వ్యక్తీకరణలో మీరు తప్పిపోయిన ఎడమ బ్రాకెట్ <span class = "stacksyntaxexample"> {$a->bracket} </ span> ను కలిగి ఉన్నారు: {$a->cmd}.';
$string['stackCas_missingRightBracket'] = 'వ్యక్తీకరణలో మీరు తప్పిపోయిన కుడి బ్రాకెట్ <span class = "stacksyntaxexample"> {$a->bracket} </ span> ను కలిగి ఉన్నారు: {$a->cmd}.';
$string['stackCas_newline'] = 'న్యూ లైన్ అక్షరాలు ప్రతిస్పందించడానికి అనుమతించబడవు.';
$string['stackCas_percent'] = '% వ్యక్తీకరణ {$a->expr} లో కనుగొనబడింది.';
$string['stackCas_spuriousop'] = 'తెలియని ఆపరేటర్: {$a->cmd}.';
$string['stackCas_unknownFunction'] = 'తెలియని ఫంక్షన్: {$a->forbid}.';
$string['stackCas_unsupportedKeyword'] = 'మద్దతు లేని కీవర్డ్: {$a->forbid}.';
$string['stackDoc_404'] = 'లోపం 404';
$string['syntaxhint_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Syntax_Hint';
$string['teachersanswer_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#model_answer';
$string['testsuitenotests'] = 'పరీక్షల సంఖ్య: {$a->no}.';
$string['testsuitepass'] = 'పాస్';
$string['testsuiteteststook'] = 'పరీక్షలు {$a->time} సెకన్లు పట్టాయి.';
$string['testsuiteteststookeach'] = 'పరీక్షకు సగటు: {$a->time} సెకన్లు.';
$string['testthisvariant'] = 'ఈ రకాన్ని పరీక్షించడానికి మారండి';
$string['texdisplaystyle'] = 'ప్రదర్శన-శైలి సమీకరణం';
$string['texinlinestyle'] = 'ఇన్లైన్-శైలి సమీకరణం';
$string['trig_degrees_radians_fact'] = '\\[
360^\\circ= 2\\pi \\hbox{ radians},\\quad
1^\\circ={2\\pi\\over 360}={\\pi\\over 180}\\hbox{ radians}
\\]
\\[
1 \\hbox{ radian} = {180\\over \\pi} \\hbox{ degrees}
\\approx 57.3^\\circ
\\]';
$string['trig_degrees_radians_name'] = 'డిగ్రీలు మరియు రేడియన్స్';
$string['trig_standard_identities_fact'] = '\\[\\sin(a\\pm b)\\ = \\  \\sin(a)\\cos(b)\\ \\pm\\  \\cos(a)\\sin(b)\\]
 \\[\\cos(a\\ \\pm\\ b)\\ = \\  \\cos(a)\\cos(b)\\ \\mp \\sin(a)\\sin(b)\\]
 \\[\\tan (a\\ \\pm\\ b)\\ = \\  {\\tan (a)\\ \\pm\\ \\tan (b)\\over1\\ \\mp\\ \\tan (a)\\tan (b)}\\]
 \\[ 2\\sin(a)\\cos(b)\\ = \\  \\sin(a+b)\\ +\\ \\sin(a-b)\\]
 \\[ 2\\cos(a)\\cos(b)\\ = \\  \\cos(a-b)\\ +\\ \\cos(a+b)\\]
 \\[ 2\\sin(a)\\sin(b) \\ = \\  \\cos(a-b)\\ -\\ \\cos(a+b)\\]
 \\[ \\sin^2(a)+\\cos^2(a)\\ = \\  1\\]
 \\[ 1+{\\rm cot}^2(a)\\ = \\  {\\rm cosec}^2(a),\\quad \\tan^2(a) +1 \\ = \\  \\sec^2(a)\\]
 \\[ \\cos(2a)\\ = \\  \\cos^2(a)-\\sin^2(a)\\ = \\  2\\cos^2(a)-1\\ = \\  1-2\\sin^2(a)\\]
 \\[ \\sin(2a)\\ = \\  2\\sin(a)\\cos(a)\\]
 \\[ \\sin^2(a) \\ = \\  {1-\\cos (2a)\\over 2}, \\qquad \\cos^2(a)\\ = \\  {1+\\cos(2a)\\over 2}\\]';
$string['trig_standard_identities_name'] = 'ప్రామాణిక త్రికోణమితి గుర్తింపులు';
$string['trig_standard_values_fact'] = '\\[\\sin(45^\\circ)={1\\over \\sqrt{2}}, \\qquad \\cos(45^\\circ) = {1\\over \\sqrt{2}},\\qquad
\\tan( 45^\\circ)=1
\\]
\\[
\\sin (30^\\circ)={1\\over 2}, \\qquad \\cos (30^\\circ)={\\sqrt{3}\\over 2},\\qquad
\\tan (30^\\circ)={1\\over \\sqrt{3}}
\\]
\\[
\\sin (60^\\circ)={\\sqrt{3}\\over 2}, \\qquad \\cos (60^\\circ)={1\\over 2},\\qquad
\\tan (60^\\circ)={ \\sqrt{3}}
\\]';
$string['trig_standard_values_name'] = 'ప్రామాణిక త్రికోణమితి విలువలు';
$string['true'] = 'నిజమైన';
$string['truebranch'] = 'నిజమైన శాఖ';
$string['truebranch_help'] = 'సమాధానం పరీక్షలు పాస్ అయినప్పుడు ఏమి జరుగుతుందో ఈ రంగాలను నియంత్రిస్తాయి
### మోడ్ మరియు స్కోర్
స్కోరు సర్దుబాటు ఎలా. = ఒక నిర్దిష్ట విలువలకు స్కోరును సెట్ చేయడం అంటే, +/- ప్రస్తుత మొత్తం నుండి ఇచ్చిన స్కోర్ను జోడించడం లేదా తగ్గించడం.

### పెనాల్టీ
అనుకూల లేదా ఇంటరాక్టివ్ మోడ్లో, చాలా పెనాల్టీని కూడబెట్టుకోండి.

### తరువాత
వేరొక నోడ్కు వెళ్ళాలా, మరియు అలా అయితే, లేదా ఆపండి.

### సమాధానం గమనిక
ఇది రిపోర్టు ప్రయోజనాల కోసం కీలకమైన ట్యాగ్. ఇది చెట్టు ద్వారా ఏకైక మార్గం రికార్డ్ చేయడానికి రూపొందించబడింది మరియు ప్రతి సమాధానం పరీక్ష ఫలితం. ఇది స్వయంచాలకంగా ఉత్పత్తి అవుతుంది, కానీ అర్థవంతమైనదిగా మార్చబడుతుంది.';
$string['undeploy'] = 'నియోగించబడనిధి';
$string['variantsselectionseed'] = 'రాండమ్ సమూహం';
$string['variantsselectionseed_help'] = 'సాధారణంగా మీరు ఈ పెట్టెను ఖాళీగా వదిలివేయవచ్చు. ఏదేమైనా, మీరు ఒకే రాండెడ్ సీడ్ ను ఉపయోగించటానికి క్విజ్లో రెండు వేర్వేరు ప్రశ్నలను కోరుకుంటే, రెండు ప్రశ్నలకు ఈ పెట్టెలో ఒకే స్ట్రింగ్ను టైప్ చేయండి మరియు (మీరు అమర్చిన సంస్కరణలను ఉపయోగిస్తుంటే అదే రకమైన వివిక్త విత్తనాలను మోహరించండి) మరియు రెండు ప్రశ్నలకు యాదృచ్ఛిక విత్తనాలు సమకాలీకరించబడతాయి.';
$string['verifyquestionandupdate'] = 'ప్రశ్న వచనాన్ని ధృవీకరించండి మరియు రూపం నవీకరించండి';
