<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'te', version '2.3'.
 *
 * @package     question
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'యాక్షన్';
$string['addanotherhint'] = 'మరొక సూచన జోడించండి';
$string['addcategory'] = 'వర్గాన్ని జోడించండి';
$string['answer'] = 'జవాబు';
$string['answersaved'] = 'సమాధానం సేవ్ చేయబడింది.';
$string['attemptfinished'] = 'ప్రయత్నం ముగించిన';
$string['attemptoptions'] = 'ప్రయత్నం ఎంపికలు';
$string['availableq'] = 'అందుబాటులో?';
$string['behaviour'] = 'ప్రవర్తన';
$string['cannotcopybackup'] = 'బ్యాకప్ ఫైల్ కాపీ చెయ్యడం సాధ్యం కాలేదు';
$string['cannotcreatepath'] = 'మార్గాన్ని సృష్టించలేరు: {$ a}';
$string['cannotdeleteqtypeneeded'] = '\'{$a}\' అనే ప్రశ్న రకాన్ని తొలగించలేరు. దానిపై ఆధారపడిన ఇతర ప్రశ్న రకాలున్నాయి.';
$string['cannotfindcate'] = 'రికార్డు వర్గాన్ని కనుగొనడం సాధ్యం కాలేదు';
$string['cannotinsertquestion'] = 'కొత్త ప్రశ్న ఇన్సర్ట్ చెయ్యడం సాధ్యం కాలేదు!';
$string['cannotloadquestion'] = 'ప్రశ్న లోడ్ చేయబడలేదు';
$string['cannotpreview'] = 'మీరు ఈ ప్రశ్నలను ప్రివ్యూ చేయలేరు!';
$string['cannotunzip'] = 'ఫైల్ ను అన్జిప్ చెయ్యడం సాధ్యం కాలేదు.';
$string['category'] = 'కేటగిరీ';
$string['categorycurrent'] = 'ప్రస్తుత వర్గం';
$string['categorycurrentuse'] = 'ఈ వర్గాన్ని వాడు';
$string['categorydoesnotexist'] = 'ఈ వర్గం ఉనికిలో లేదు';
$string['categoryinfo'] = 'కేటగిరీ సమాచారం';
$string['categorymoveto'] = 'వర్గంలో భద్రపరచు';
$string['changeoptions'] = 'ఎంపికలను మార్చు';
$string['check'] = 'తనిఖీ';
$string['chooseqtypetoadd'] = 'ఓ ప్రశ్న రకాన్ని చేర్చేందుకు ఎంచుకోండి';
$string['clickflag'] = 'Flag ప్రశ్న';
$string['clicktoflag'] = 'ఈ ప్రశ్నకు ఫ్లాగు పెట్టేందుకు నొక్కండి';
$string['clicktounflag'] = 'జెండాను తొలగించు';
$string['clickunflag'] = 'జెండాను తొలగించు';
$string['closepreview'] = 'ప్రివ్యూను మూసివేయి';
$string['comment'] = 'వ్యాఖ్య';
$string['commented'] = 'వ్యాఖ్యానించబడింది: {$a}';
$string['comments'] = 'వ్యాఖ్యలు';
$string['complete'] = 'పూర్తి';
$string['correct'] = 'కచ్చితమైన';
$string['correctfeedback'] = 'ఏదైనా సరైన స్పందన కోసం';
$string['created'] = 'సృష్టించాం';
$string['createdby'] = 'సృష్టించినది:';
$string['createdmodifiedheader'] = 'సృష్టించినది/చివరిసారి భద్రపరచినది';
$string['createnewquestion'] = 'ఓ కొత్త ప్రశ్నను సృష్టించండి ...';
$string['defaultfor'] = '{$a} కోసం డిఫాల్ట్';
$string['defaultmark'] = 'డిఫాల్ట్ మార్క్';
$string['defaultmarkmustbepositive'] = 'డిఫాల్ట్ మార్క్ పాజిటివ్ గ ఉండాలి.';
$string['displayoptions'] = 'ప్రదర్శన ఎంపికలు';
$string['editcategories'] = 'వర్గాలను ఎడిట్ చెయ్యండి';
$string['editcategories_link'] = 'question/category';
$string['editcategory'] = 'వర్గాన్ని సవరించండి';
$string['editingcategory'] = 'వర్గాన్ని మారుస్తున్నారు';
$string['editingquestion'] = 'ప్రశ్నను మారుస్తున్నారు';
$string['editquestion'] = 'ప్రశ్నను సవరించండి';
$string['editquestions'] = 'ప్రశ్నను సవరించండి';
$string['editthiscategory'] = 'ఈ వర్గంలో మార్పుచేర్పులు చెయ్యండి';
$string['emptyxml'] = 'తెలియని లోపం - imsmanifest.xml ఖాళీగా ఉంది';
$string['enabled'] = 'ఎనేబుల్';
$string['errorfilecannotbecopied'] = 'లోపం: దస్త్రం {$a} ను కాపీ చెయ్యలేం.';
$string['errorfilecannotbemoved'] = 'లోపం: దస్త్రం {$a} ను తరలించలేం.';
$string['errorprocessingresponses'] = 'మీ స్పందనలను ప్రాసెస్ చెయ్యడాంలో లోపం దొర్లింది';
$string['exportcategory'] = 'వర్గాన్ని ఎగుమతి చెయ్యి';
$string['exporterror'] = 'ఎగుమతి చేసేటపుడు లోపాలు దొర్లుతాయి!';
$string['exportfilename'] = 'ప్రశ్నలు';
$string['exportnameformat'] = '%Y%m%d-%H%M';
$string['exportquestions'] = 'ప్రశ్నలను దస్త్రానికి ఎగుమతి చెయ్యి';
$string['exportquestions_link'] = 'question/export';
$string['feedback'] = 'అభిప్రాయం';
$string['fileformat'] = 'ఫైల్ ఫార్మాట్';
$string['filesareacourse'] = 'కోర్సు దస్త్రాల స్థలం';
$string['filesareasite'] = 'సైటు దస్త్రాల స్థలం';
$string['filestomove'] = 'దస్త్రాలను {$a} కు తరలించడం/కాపీ చెయ్యడం చెయ్యాలా?';
$string['fillincorrect'] = 'సరైన స్పందనలు పూరించండి';
$string['flagged'] = 'ఫ్లాగు పెట్టాం';
$string['flagthisquestion'] = 'ఈ ప్రశ్నకు ప్లాగు పెట్టు';
$string['fractionsnomax'] = 'సమాధానాల్లో ఒకదానికి 100% స్కోరు ఉంటే ఈ ప్రశ్నకు పూర్తి మార్కులు వచ్చే అవకాశం ఉంటుంది.';
$string['generalfeedback'] = 'సాధారణ ప్రతిస్పందన';
$string['getcategoryfromfile'] = 'వర్గాన్ని దస్త్రం నుంచి తీసుకురా';
$string['getcontextfromfile'] = 'సందర్భాన్ని దస్త్రం నుంచి తీసుకురా';
$string['hidden'] = 'దాగి';
$string['hinttext'] = 'హింట్ టెక్స్ట్';
$string['ignorebroken'] = 'తెగిపోయిన లింకులను పట్టించుకోకు';
$string['importcategory'] = 'వర్గాన్ని దిగుమతి చెయ్యి';
$string['importfromupload'] = 'అప్లోడ్ చెయ్యడానికి ఒక ఫైల్ను ఎంచుకోండి ...';
$string['importquestions'] = 'ప్రశ్నలను దస్త్రం నుంచి దిగుమతి చెయ్యి';
$string['importquestions_link'] = 'question/import';
$string['incorrect'] = 'సరి కానటువంటి';
$string['information'] = 'సమాచారం';
$string['invalidanswer'] = 'అసంపూర్ణ సమాధానం';
$string['invalidconfirm'] = 'ధృవీకరణ పదబంధం తప్పుడుది';
$string['lastmodifiedby'] = 'చివరిసారి మార్చినది:';
$string['makecopy'] = 'కాపీని చెయ్యి';
$string['maketoplevelitem'] = 'అన్నిటికంటే పై స్థాయికి తరలించు';
$string['mark'] = 'చిహ్నం';
$string['marks'] = 'మార్క్స్';
$string['matchgrades'] = 'గ్రేడ్లను సరిపోల్చు';
$string['modified'] = 'చివరిసారి భద్రపరచినది';
$string['move'] = '{$a} నుండి తరలించి, లింకులను మార్చు.';
$string['movecategory'] = 'వర్గాన్ని తరలించు';
$string['moveq'] = 'ప్రశ్న(ల)ను తరలించు';
$string['moveto'] = 'తరలించు';
$string['movingcategory'] = 'వర్గాన్ని తరలిస్తున్నాం';
$string['movingquestions'] = 'ప్రశ్నలు, దస్త్రాలేమైనా ఉంటే వాటినీ తరలిస్తున్నాం';
$string['nocate'] = '{$a} అనే వర్గం లేదు!';
$string['nopermissionadd'] = 'ఇక్కడ ప్రశ్నలను చేర్చే అనుమతి మీకు లేదు!';
$string['nopermissionmove'] = 'ఇక్కడి నుండి ప్రశ్నలను తరలించే అనుమతి మీకు లేదు. ఆ ప్రశ్నను ఈ వర్గంలో భద్రపరచాల్సిందే. లేదా ఓ కొత్త ప్రశ్నగా భద్రపరచండి.';
$string['notshown'] = 'చూపబడదు';
$string['options'] = 'ఎంపికలు';
$string['page-question-category'] = 'ప్రశ్న వర్గం పేజీ';
$string['page-question-edit'] = 'ప్రశ్న ఎడిటింగ్ పేజీ';
$string['page-question-export'] = 'ప్రశ్న ఎగుమతి పేజీ';
$string['page-question-import'] = 'ప్రశ్న దిగుమతి పేజీ';
$string['page-question-x'] = 'ఏదైనా ప్రశ్న పేజీ';
$string['parent'] = 'పేరెంట్';
$string['parentcategory'] = 'మాతృవర్గం';
$string['parentcategory_link'] = 'question/category';
$string['partiallycorrect'] = 'పాక్షికంగా సరైనది';
$string['partiallycorrectfeedback'] = 'ఏదైనా పాక్షికంగా సరైన స్పందన కోసం';
$string['penaltyfactor'] = 'జరిమానా గుణకం';
$string['permissionedit'] = 'ఈ ప్రశ్నలో మార్పుచేర్పులు చెయ్యి';
$string['permissionmove'] = 'ఈ ప్రశ్నను తరలించు';
$string['permissionsaveasnew'] = 'దీన్నో కొత్త ప్రశ్నగా భద్రపరచు';
$string['permissionto'] = 'మీకీ అనుమతులున్నాయి:';
$string['published'] = 'పంచుకున్నారు';
$string['qtypeveryshort'] = 'టీ';
$string['questionbank'] = 'ప్రశ్నాకోశం';
$string['questionbehaviouradminsetting'] = 'ప్రశ్న ప్రవర్తన సెట్టింగులు';
$string['questionbehavioursorder'] = 'ప్రశ్న ప్రవర్తనలు ఆర్డర్';
$string['questioncategory'] = 'ప్రశ్న వర్గం';
$string['questiondoesnotexist'] = 'ఈ ప్రశ్న అసలు ఉనికిలో లేదు';
$string['questionidmismatch'] = 'సరిపోలనితనం';
$string['questionname'] = 'ప్రశ్బ పేరు';
$string['questions'] = 'ప్రశ్నలు';
$string['questiontype'] = 'ప్రశ్న రకం';
$string['requiresgrading'] = 'గ్రేడింగ్ అవసరం';
$string['responsehistory'] = 'ప్రతిస్పందన చరిత్ర';
$string['restart'] = 'మళ్ళీ ప్రారంభించండి';
$string['restartwiththeseoptions'] = 'ఈ ఎంపికలతో మళ్ళీ ప్రారంభించండి';
$string['rightanswer'] = 'సరైన సమాధానం';
$string['save'] = 'సేవ్';
$string['selectacategory'] = 'వర్గాన్ని ఎంచుకోండి:';
$string['selectaqtypefordescription'] = 'ప్రశ్న రకాన్ని ఎంచుకుని దాని వివరం చూడండి.';
$string['selectcategoryabove'] = 'పైన ఒక వర్గాన్ని ఎంచుకోండి';
$string['selectquestionsforbulk'] = 'టోకు చర్యల కోసం ప్రశ్నలను ఎంచుకోండి';
$string['showhidden'] = 'అలాగే పాత ప్రశ్నలు చూపించు';
$string['showmaxmarkonly'] = 'చూపించండి గరిష్ట మార్క్ మాత్రమే';
$string['shown'] = 'చూపిన';
$string['shownumpartscorrect'] = 'సరైన స్పందనలు సంఖ్య చూపించు';
$string['specificfeedback'] = 'ప్రత్యేక ప్రతిస్పందనను';
$string['started'] = 'మొదలైంది';
$string['step'] = 'స్టెప్';
$string['stoponerror'] = 'లోపం దొర్లితే ఆపు';
$string['submit'] = 'సమర్పించండి';
$string['technicalinfo'] = 'సాంకేతిక సమాచారం';
$string['tofilecategory'] = 'వర్గాన్ని దస్త్రానికి ఎక్కించు';
$string['tofilecontext'] = 'సందర్భాన్ని దస్త్రానికి ఎక్కించు';
$string['uninstallqtype'] = 'ఈ ప్రశ్న రకాన్ని తొలగించు';
$string['unknown'] = 'తెలియనిది';
$string['unknownquestiontype'] = 'తెలియని ప్రశ్న రకం: {$a}.';
$string['unknowntolerance'] = 'తెలియని టాలరెన్స్ రకం {$a}';
$string['upgradeproblemcategoryloop'] = 'ప్రశ్న వర్గాలను అప్గ్రేడ్ చేస్తున్నప్పుడు సమస్య కనుగొనబడింది. వర్గం ట్రీలో ఒక లూప్ ఉంది. ప్రభావిత వర్గం ఐడిలు {$a}.';
$string['upgradeproblemcouldnotupdatecategory'] = 'ప్రశ్న వర్గం {$a->name} ({$a->id}) ను నవీకరించలేకపోయాము.';
$string['upgradeproblemunknowncategory'] = 'ప్రశ్న వర్గాలను అప్గ్రేడ్ చేస్తున్నప్పుడు సమస్య కనుగొనబడింది. వర్గం {$a->id} పేరెంట్ {$a->parent} ను సూచిస్తుంది, ఇది ఉనికిలో లేదు. సమస్యను పరిష్కరించడానికి మాతృ మార్చారు.';
$string['whethercorrect'] = 'సరైనదేనా';
$string['whethercorrect_help'] = 'ఇది,  \'సరైనది\', \'పాక్షికంగా సరైనది\' లేదా \'సరికాదు లేదా తప్పు\'  అనే వివరణనూ మరియు ఇదే సమాచారాన్ని తెలియచెప్పే ఏవైనా రంగుల హైలైటింగ్ కూ  రెండింటికీ వర్తిస్తుంది.';
$string['withselected'] = 'ఎంచుకోబడినది';
$string['wrongprefix'] = 'తప్పుగా ఫార్మాట్ చేయబడిన పేరుప్రిఫిక్స్ {$a}';
$string['xoutofmax'] = '{$a->max} కు {$a->mark}';
$string['yougotnright'] = 'మీరు {$a->num} ను సరిగ్గా ఎంచుకున్నారు.';
$string['youmustselectaqtype'] = 'ఓ ప్రశ్న రకాన్ని తప్పక ఎంచుకోవాలి.';
$string['yourfileshoulddownload'] = 'మీ ఎగుమతి దస్త్రం దింపుకోలు కొద్ది సేపట్లో మొదలవ్వాలి. లేదంటే <a href="{$a}">ఇక్కడ నొక్కండి</a>.';
