<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_file', language 'te', version '2.3'.
 *
 * @package     assignfeedback_file
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configmaxbytes'] = 'గరిష్ట ఫైల్ పరిమాణాన్ని.';
$string['default'] = 'అప్రమేయంగా ప్రారంభించబడింది .';
$string['default_help'] = 'సెట్ చేసినట్లయితే, అన్ని క్రొత్త కేటాయింపుల కోసం డిఫాల్ట్గా ఈ ప్రతిస్పందన పద్ధతి ప్రారంభించబడుతుంది.';
$string['enabled'] = 'ఫైల్ యొక్క  అభిప్రాయం.';
$string['enabled_help'] = 'ప్రారంభించబడితే, ఉపాధ్యాయులు సూచనలు గుర్తించేటప్పుడు అభిప్రాయాలతో ఫైళ్ళను అప్లోడ్ చేయగలరు. ఈ ఫైల్లు కావచ్చు, కానీ విద్యార్థుల సమర్పణలు, వ్యాఖ్యానాలు లేదా మాట్లాడే ఆడియో ఫీడ్బ్యాక్లతో పత్రాలుగా గుర్తించబడవు.';
$string['file'] = 'అభిప్రాయంగల ఫైళ్ళను.';
$string['maxbytes'] = 'గరిష్ట ఫైల్ యొక్క పరిమాణం.';
$string['maxfiles'] = 'అప్లోడ్ చేసిన గరిష్ట సంఖ్య';
$string['maximumsize'] = 'గరిష్ట ఫైల్ యొక్క పరిమాణం.';
$string['pluginname'] = 'ఫైల్ యొక్క ఫీడ్ బ్యాక్.';
