<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'te', version '2.3'.
 *
 * @package     block
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtodock'] = 'దీన్ని డాక్ కు తరలించు';
$string['anypagematchingtheabove'] = 'పైదానికి సరిపోలే ఏ పేజీ అయినా';
$string['appearsinsubcontexts'] = 'ఉప సందర్భాలలో కనిపిస్తుంది';
$string['assignrolesinblock'] = '{$ A} బ్లాక్ పాత్రలను అప్పగించుము';
$string['blocksettings'] = 'బ్లాక్ సెట్టింగ్లు';
$string['bracketfirst'] = '{$ a} (మొదటి)';
$string['bracketlast'] = '{$ a} (చివరి)';
$string['configureblock'] = '{$ a} బ్లాక్ను కాన్ఫిగర్ చేయండి';
$string['contexts'] = 'పేజీ సందర్భాలు';
$string['contexts_help'] = 'కాంటెస్ట్లు ఇక్కడ ప్రత్యేక పేజీల రకాలు. ఈ బ్లాక్ ఆ  అసలు బ్లాక్ స్థానాన్ని లోపల ప్రదర్శించబడుతుంది. మీరు అసలు బ్లాక్ స్థానాన్ని మరియు మీ ప్రస్తుత స్థానాన్ని బట్టి ఇక్కడ వివిధ ఎంపికలు ఉంటుంది.  ఉదాహరణకు, కోర్సు బ్లాక్ జోడించడం ద్వారా (ఇది అన్ని ఉపపేజీలను కనిపించే తయారు) మీరు ఈ బ్లాక్  ను ఫోరం పేజీలకు మాత్రమే పరిమితం చేయవచ్చు.';
$string['createdat'] = 'అసలు బ్లాకు స్థానం';
$string['createdat_help'] = 'ఇది బ్లాక్ సృష్టించపబడిన అసలు స్థానం. బ్లాక్ సెట్టింగ్లు  ద్వారా ఇది అసలు స్థానాన్ని లోపల ఇతర స్తానల్లొ (కాంటెస్ట్లలో) కనిపించడానికి కారణం కావచ్చు. ఉదాహరణకు, ఒక కోర్సు పేజీ లో సృష్టించిన బ్లాక్ కోర్సు కార్యకాలాపాలలో  ప్రదర్శించబడుతుంది. FRONT పేజీలో సృష్టించిన ఒక బ్లాక్ సైట్ మొత్తం మీద ప్రదర్శించబడెటట్టు చేయవచ్చు.';
$string['defaultregion'] = 'డిఫాల్ట్ ప్రాంతం';
$string['defaultregion_help'] = 'బ్లాక్స్ ప్రదర్శించబడే ఒక లేదా మరిన్ని పేర్ల బ్లాక్ ప్రాంతాలు థీమ్స్ ద్వారా నిర్వచించవచ్చు. ఈ అమరిక మీకు ఏ బ్లాక్ అప్రమేయంగా కనిపించాలో నిర్వచిస్తుంది. అవసరమైతే ఖచ్చితమైన పేజీలలో దీన్ని విస్మరించవచ్చు.';
$string['defaultweight'] = 'డిఫాల్టు బరువు';
$string['defaultweight_help'] = 'డిఫాల్ట్ బరువు ద్వారా మీరు ఎంపిక చేసిన ప్రాంతంలో బ్లాక్ ను ఎక్కడ కనిపించాలో అక్కడ కనిపించేటట్టు చేయవచ్చు, అది ఎగువన లేదా దిగువన అవచ్చు. చివరి స్థానాన్ని ఆ ప్రాంతంలో ఉన్న అన్ని బ్లాక్స్  ద్వారా లెక్కిస్తాయి (ఉదాహరణకు, కేవలం ఒక బ్లాక్ నిజానికి ఎగువన ఉంటుంది). అవసరమైతే ఈ విలువ నిర్దిష్ట పేజీలలో విస్మరించవచ్చు';
$string['deleteblock'] = '{$ a} బ్లాకును తొలగించండి';
$string['deleteblockcheck'] = '{$a} పేరుతో వున్న ఈ బ్లాకును తొలగించుటకు మీరు నిశ్చయించుకున్నారా?';
$string['deleteblockwarning'] = '<p> మీరు వేరేచోట్ల కనిపించే ఒక బ్లాక్ ను తొలగించబోతున్నారు. </p><p> అసలు బ్లాక్ స్థానం: {$a->location} <br /> పేజీ రకాల లో ప్రదర్శించే: {$a->pagetype} </p><p> మీరు ఖచ్చితంగా కొనసాగాలనుకుంటున్నారా ? </p>';
$string['deletecheck'] = '{$ a} బ్లాకును తొలగించాలనుకుంటున్నారా';
$string['hideblock'] = '{$a} బ్లాకును దాచిపెట్టండి';
$string['hidedockpanel'] = 'డాక్ ప్యానెల్ను దాచిపెట్టు';
$string['hidepanel'] = 'ప్యానెల్ను దాచిపెట్టు';
$string['moveblock'] = '{$ a} బ్లాక్ను తరలించండి';
$string['moveblockhere'] = 'ఇక్కడ బ్లాక్ ను తరలించు';
$string['movingthisblockcancel'] = 'ఈ బ్లాక్ను ({$ a}) తరలించండి';
$string['onthispage'] = 'ఈ పేజీ లో';
$string['pagetypes'] = 'పేజీ రకాలు';
$string['pagetypewarning'] = 'గతంలో పేర్కొన్న పేజీ రకం ఇకపై ఎంచుకోలేరు. క్రింద అత్యంత సముచితమైన పేజీ రకం ఎంచుకోండి.';
$string['region'] = 'ప్రాంతం';
$string['restrictpagetypes'] = 'పేజీ రకాలలో ప్రదర్శించు';
$string['showblock'] = '{$ a} బ్లాక్ను చూపించు';
$string['showoncontextandsubs'] = '\'{$a}\' మరియు దానిలోని ఏ పేజీలలోనయిన ప్రదర్శించు';
$string['showoncontextonly'] = '\'{$a}\' లో మాత్రమే ప్రదర్శించు';
$string['showonentiresite'] = 'మొత్తం సైట్ అంతటా ప్రదర్శించు';
$string['showonfrontpageandsubs'] = 'FRONT పేజీ మరియు FRONT పేజీకి జోడింపబడిన ఇతర పేజీలలో ప్రదర్సించు';
$string['showonfrontpageonly'] = 'ముందు పేజీలో మాత్రమే ప్రదర్శించు';
$string['subpages'] = 'పేజీలు ఎంచుకోండి';
$string['thisspecificpage'] = 'ఈ నిర్దిష్ట పేజీ';
$string['undockall'] = 'అన్ని అన్ డాక్ చెయ్యండి';
$string['undockitem'] = 'ఈ అంశం అన్ డాక్ చెయ్యండి';
$string['visible'] = 'కనిపించు';
$string['weight'] = 'బరువు';
$string['wherethisblockappears'] = 'ఈ బ్లాకు ఎక్కడ కనిపిస్తుంది';
