<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'te', version '2.3'.
 *
 * @package     calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedoptions'] = 'ఆధునాతన ఎంపికలు';
$string['allday'] = 'రోజంతా';
$string['calendar'] = 'క్యాలెండరు';
$string['calendarheading'] = '{$a} క్యాలెండరు';
$string['calendarpreferences'] = 'క్యాలెండరు అభిరుచులు';
$string['calendarurl'] = 'క్యాలెండర్ URL: {$a}';
$string['clickhide'] = 'దాచడానికి నొక్కండి';
$string['clickshow'] = 'చూపడానికి నొక్కండి';
$string['commontasks'] = 'వికల్పాలు';
$string['confirmeventdelete'] = 'ఈ ఘటనను తొలగించాలనే నిశ్చయించుకున్నారా?';
$string['course'] = 'కోర్సు';
$string['courseevent'] = 'కోర్సు ఘటన';
$string['courseevents'] = 'కోర్సు ఘటనలు';
$string['courses'] = 'కోర్సులు';
$string['dayview'] = 'రోజు దృశ్యం';
$string['daywithnoevents'] = 'ఈ రోజున ఘటనలేవీ లేవు.';
$string['default'] = 'డిఫాల్టు';
$string['deleteevent'] = 'ఘటనను తొలగించు';
$string['deleteevents'] = 'ఘటనలను తొలగించు';
$string['detailedmonthview'] = 'సవివరమైన నెలవారీ దృశ్యం';
$string['durationminutes'] = 'వ్యవధి, నిమిషాల్లో';
$string['durationnone'] = 'వ్యవధి లేకుండా';
$string['durationuntil'] = 'ఇక్కడి వరకు';
$string['editevent'] = 'ఘటనను ఎడిట్ చేస్తున్నారు';
$string['errorbeforecoursestart'] = 'కోర్సు ప్రారంభ తేదీ కంటే ముందు ఘటనను సెట్ చెయ్యజాలరు';
$string['errorinvaliddate'] = 'చెల్లని తేదీ';
$string['errorinvalidminutes'] = '1 మరియు 999 మధ్య సంఖ్య ను నిమిషాల వ్యవధి లా పేర్కొనండి.';
$string['errorinvalidrepeats'] = 'కార్యములు సంఖ్యను  1 మరియు 999 మధ్య  సంఖ్య లో పేర్కొనండి.';
$string['errornodescription'] = 'వివరణ అవసరం';
$string['errornoeventname'] = 'పేరు అవసరం';
$string['eventdate'] = 'తేదీ';
$string['eventdescription'] = 'వివరం';
$string['eventduration'] = 'వ్యవధి';
$string['eventendtime'] = 'అంతిమ సమయం';
$string['eventinstanttime'] = 'సమయం';
$string['eventkind'] = 'ఘటన రకం';
$string['eventname'] = 'కార్యము  శీర్షిక';
$string['eventnone'] = 'ఘటనలు లేవు';
$string['eventrepeat'] = 'తిరిగిచేయు';
$string['eventsall'] = 'అన్ని ఘటనలూ';
$string['eventsfor'] = '{$a} ఘటనలు';
$string['eventskey'] = 'ఘటనల కీ';
$string['eventsrelatedtocourses'] = 'కోర్సు సంబంధిత ఘటనలు';
$string['eventstarttime'] = 'ప్రారంభ సమయం';
$string['eventtime'] = 'సమయం';
$string['eventview'] = 'ఘటన వివరాలు';
$string['expired'] = 'కాలం చేసిన';
$string['explain_site_timeformat'] = 'సైటు వ్యాప్తంగా సమయాన్ని 12 గంటల రూపంలోగానీ లేదా 24 గంటల రూపంలో గానీ చూసేందుకు ఎంచుకోవచ్చు. "డిఫాల్టు"ను ఎంచుకుంటే, మీరు ఎంచుకున్న భాషను బట్టి సమయం కనిపిస్తుంది. ఈ సెట్టింగును వాడుకరి అభిరుచులను సెట్ చేసుకోవడం ద్వారా ఒవరురైడు చెయ్యవచ్చు.';
$string['export'] = 'ఎగుమతి';
$string['exportbutton'] = 'ఎగుమతి చెయ్యి';
$string['exportcalendar'] = 'క్యాలెండరు ఎగుమతి';
$string['for'] = 'కొరకు';
$string['fri'] = 'శుక్ర';
$string['friday'] = 'శుక్రవారం';
$string['generateurlbutton'] = 'క్యాలెండరు URL తీసుకురా';
$string['global'] = 'సార్వత్రిక';
$string['globalevent'] = 'సార్వత్రిక ఘటన';
$string['globalevents'] = 'సార్వత్రిక ఘటనలు';
$string['gotocalendar'] = 'క్యాలెండరుకు వెళ్ళు';
$string['group'] = 'గుంపు';
$string['groupevent'] = 'గుంపు ఘటన';
$string['groupevents'] = 'గుంపు ఘటనలు';
$string['hidden'] = 'దాచినవి';
$string['ical'] = 'iCal';
$string['invalidtimedurationminutes'] = 'మీరు నిమిషాల్లో ఇచ్చిన వ్యవధి తప్పు. 0 కంటే ఎక్కువ నిమిషాల విలువను వ్యవధిగా ఇవ్వండి. లేదా అసలు ఏమీ ఇవ్వకండి.';
$string['invalidtimedurationuntil'] = 'తేదీ మరియు కాల ఎంపిక సమయం  ఈవెంట్ ప్రారంభం సమయం ముందు ఉంది. కొనసాగే ముందు ఇది  సరిచేయండి';
$string['iwanttoexport'] = 'ఎగుమతి';
$string['manyevents'] = '{$a} ఘటనలు';
$string['mon'] = 'సోమ';
$string['monday'] = 'సోమవారం';
$string['monthlyview'] = 'నెలవారీ దృశ్యం';
$string['monthnext'] = 'తరువాతి నెల';
$string['monththis'] = 'ఈ నెల';
$string['newevent'] = 'కొత్త ఘటన';
$string['noupcomingevents'] = 'రాబోవు ఘటనలు ఏమీ లేవు';
$string['oneevent'] = '1 ఘటన';
$string['pref_lookahead'] = 'రాబోయే కార్యములు ను ముందుకు చూడండి';
$string['pref_lookahead_help'] = 'రాబోయే కార్యము లో ప్రదర్శించబడటానికి ఈ కార్యక్రమం వరుస భవిష్యత్తులో రోజుల (గరిష్ట) సంఖ్య అమర్చుతుంది. కార్యములు  ఇవి దాటి ప్రారంభిస్తే, రాబోయే కార్యము లో ఎప్పటికీ ప్రదర్శించబడదు. ఈ సమయంలో కార్యములు అన్ని ఈవెంట్స్ ప్రదర్శించబడేలా <strong>ఏ హామీ లేదు</strong> అని దయచేసి గమనించండి; ఒకవేళ చాల కార్యములు ఉంటే ("గరిష్ఠ రాబోయే ఈవెంట్స్" ప్రాధాన్యత కంటే) అప్పుడు చాలా సుదూర ఈవెంట్స్ చూపించబడదు.';
$string['pref_maxevents'] = 'రాబోవు ఘటనల గరిష్ఠ సంఖ్య';
$string['pref_maxevents_help'] = 'ఇది ప్రదర్శితమయ్యే రాబోయే కార్యములు గరిష్ట సంఖ్య సెట్ చేస్తుంది. మీరు ఇక్కడ పెద్ద సంఖ్య ఇస్తే, అది తెరపై రాబోయే కార్యముల ప్రదర్శించే స్థలము   చాలా  పడే అవకాశం ఉంది.';
$string['pref_persistflt'] = 'వడపోత సెట్టింగులను గుర్తుపెట్టుకో';
$string['pref_persistflt_help'] = 'ఇది ఆన్ చేస్తే, అప్పుడు మూడిల్ మీ చివరి కార్యము  ఫిల్టర్ సెట్టింగ్లను గుర్తుంచుకుంటుంది మరియు వాటిని మీరు ప్రతిసారీ లాగిన్ అయినప్పుడు  స్వయంచాలకంగా పునరుద్దిస్తుంది.';
$string['pref_startwday'] = 'వారంలో మొదటిరోజు';
$string['pref_startwday_help'] = 'మీరు ఇక్కడ ఎంచుకున్న రోజును క్యాలెండర్ వారాల ప్రారంభమయ్యే రోజున చూపబడుతుంది.';
$string['pref_timeformat'] = 'సమయం చూపించే ఫార్మాటు';
$string['pref_timeformat_help'] = 'మీరు సమయాన్ని 12 లేదా 24 గంటల ఫార్మాట్ లో  చూడటానికి ఎంచుకోవచ్చు. మీరు "డిఫాల్ట్" ఎంచుకుంటే, అప్పుడు ఫార్మాట్ స్వయంచాలకంగా మీరు సైట్ లో ఉపయోగించే భాష ప్రకారం ఎంపిక ఉంటుంది.';
$string['preferences'] = 'అభిరుచులు';
$string['preferences_available'] = 'మీ వ్యక్తిగత ప్రాధాన్యతలు';
$string['quickdownloadcalendar'] = 'వేగముగా డౌన్లోడ్ / క్యాలెండర్కు చందా వేయు';
$string['recentupcoming'] = 'ఇటీవలి, తరువాతి 60 రోజులు';
$string['repeatedevents'] = 'పునరావృత ఘటనలు';
$string['repeateditall'] = 'ఈ రిపీట్ సిరీస్లో ఇతర {$a} కార్యముల  మార్పులు వర్తిస్తాయి';
$string['repeateditthis'] = 'ఈ మార్పులు ఈ  కార్యముకు మాత్రమే వర్తిస్తాయి';
$string['repeatevent'] = 'ఈ ఘటనను పునరావృతం చెయ్యి';
$string['repeatnone'] = 'పునరావృతులు లేవు';
$string['repeatweeksl'] = 'పూర్తిగా సృష్టిస్తుంది,  ప్రతి వారానికి';
$string['repeatweeksr'] = 'కార్యములు';
$string['sat'] = 'శని';
$string['saturday'] = 'శనివారం';
$string['shown'] = 'చూపించబడినవి';
$string['spanningevents'] = 'జరుగుతున్న ఘటనలు';
$string['sun'] = 'ఆది';
$string['sunday'] = 'ఆదివారం';
$string['thu'] = 'గురు';
$string['thursday'] = 'గురువారం';
$string['timeformat_12'] = '12-గంటల (ఉద/సాయం)';
$string['timeformat_24'] = '24-గంటల';
$string['today'] = 'ఈ రోజు';
$string['tomorrow'] = 'రేపు';
$string['tt_deleteevent'] = 'ఘటనను తొలగించు';
$string['tt_editevent'] = 'ఘటనను ఎడిట్ చెయ్యి';
$string['tt_hidecourse'] = 'కోర్సు ఘటనలను చూపించాం (దాచేందుకు నొక్కండి)';
$string['tt_hideglobal'] = 'సార్వత్రిక ఘటనలను చూపించాం (దాచేందుకు నొక్కండి)';
$string['tt_hidegroups'] = 'గుంపు ఘటనలను చూపించాం (దాచేందుకు నొక్కండి)';
$string['tt_hideuser'] = 'వాడుకరి ఘటనలను చూపించాం (దాచేందుకు నొక్కండి)';
$string['tt_showcourse'] = 'కోర్సు ఘటనలను దాచాం (చూపేందుకు నొక్కండి)';
$string['tt_showglobal'] = 'సార్వత్రిక ఘటనలను దాచాం (చూపేందుకు నొక్కండి)';
$string['tt_showgroups'] = 'గుంపు ఘటనలను దాచాం (చూపేందుకు నొక్కండి)';
$string['tt_showuser'] = 'వాడుకరి ఘటనలను దాచాం (చూపేందుకు నొక్కండి)';
$string['tue'] = 'మంగళ';
$string['tuesday'] = 'మంగళవారం';
$string['typecourse'] = 'కోర్సు ఘటన';
$string['typegroup'] = 'గుంపు ఘటన';
$string['typesite'] = 'సైటు ఘటన';
$string['typeuser'] = 'వాడుకరి ఘటన';
$string['upcomingevents'] = 'రాబోవు ఘటనలు';
$string['urlforical'] = 'క్యాలెండర్ చందా కోసం ఐక్యాలెండర్ ఎగుమతికి URL';
$string['user'] = 'వాడుకరి';
$string['userevent'] = 'వాడుకరి ఘటన';
$string['userevents'] = 'వాడుకరి ఘటనలు';
$string['wed'] = 'బుధ';
$string['wednesday'] = 'బుధవారం';
$string['weeknext'] = 'వచ్చేవారం';
$string['weekthis'] = 'ఈ వారం';
$string['yesterday'] = 'నిన్న';
$string['youcandeleteallrepeats'] = 'ఈ కార్యము ఒక పదే పదే వచ్చే ఈవెంట్ సిరీస్ భాగం. మీరు ఈ కార్యము ఒక్కటిని లేదా సిరీస్లో ఉన్న అన్ని {$a} కార్యములను ఒకేసారి తొలగించవచ్చు';
