<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_boxnet', language 'te', version '2.3'.
 *
 * @package     portfolio_boxnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'API కీ';
$string['err_noapikey'] = 'API కీ లేదు';
$string['err_noapikey_help'] = 'ఈ ప్లగిన్ కు API కీ కాన్ఫిగరు చేసి లేదు. దీన్ని OpenBox డెవలప్ మెంటు పేజీ నుండి తెచ్చుకోవచ్చు.';
$string['existingfolder'] = 'ఫైల్(లు) లోకి ఉంచడానికి ఉన్న ఫోల్డర్';
$string['folderclash'] = 'మీరు సృష్టించమన్న ఫోల్డరు ఈసరికే ఉంది!';
$string['foldercreatefailed'] = 'box.netలో గమ్యం ఫోల్డరును సృష్టించడంలో విఫలమయ్యాం.';
$string['folderlistfailed'] = 'box.net నుండి ఫోల్డరు జాబితాను తీసుకురాలేకపోయాం';
$string['newfolder'] = 'దస్త్రాలను పెట్టడానికి ఓ కొత్త ఫోల్డరు';
$string['noauthtoken'] = 'ఈ సెషన్లో ఉపయోగం కోసం ప్రామాణీకరణ టోకెన్ను తిరిగి పొందడం సాధ్యం కాలేదు';
$string['notarget'] = 'మీరు అప్పటికే ఉన్న ఫోల్డర్ లేదా క్రొత్త ఫోల్డర్ను అప్లోడ్ చెయ్యాలి';
$string['pluginname'] = 'box.net';
$string['sendfailed'] = 'box.net కు ఈ సందర్భాన్ని పంపించలేకపోయాం: {$a}';
$string['setupinfo'] = 'సెటప్ సూచనలు';
$string['sharedfolder'] = 'పంచుకున్నవి';
$string['sharefile'] = 'ఈ దస్త్రాన్ని పంచుకుంటారా?';
$string['sharefolder'] = 'ఈ కొత్త ఫోల్డరును పంచుకుంటారా?';
$string['targetfolder'] = 'గమ్యం ఫోల్డరు';
$string['tobecreated'] = 'సృష్టించాల్సినవి';
$string['username'] = 'మీ box.net వాడుకరిపేరు (భద్రపరచం)';
