<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_flickr', language 'te', version '2.3'.
 *
 * @package     repository_flickr
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'API కీ';
$string['callbackurl'] = 'బ్యాక్ URL';
$string['callbackurltext'] = '<Ol>
<li>మళ్ళీ <a href="http://www.flickr.com/services/api/keys/"> Flickr API కీలు</a> సందర్శించండి.</li>
<li>మీరు <strong>{$a}</strong></li></ol> గా ఈ Flickr కీ కోసం బ్యాక్ URL ను సెట్ చేసారని నిర్ధారించుకోండి.';
$string['callbackwarning'] = '<Ol>
<li>ఈ మూడ్ల సైట్ కోసం Flickr నుండి <a href="http://www.flickr.com/services/api/keys/"> Flickr API కీ మరియు సీక్రెట్</a> ను పొందండి.</li>
<li>ఇక్కడ ఆ వివరాలను నమోదు చేయండి, ఆపై ఈ పేజీకి తిరిగి రండి, తరువాత సెట్టింగులు క్లిక్ చేయండి. మూడ్లె మీ కోసం బ్యాక్బ్యాక్ URL ను సృష్టించిందని మీరు చూస్తారు.</li>
<li>మీ <a href="http://www.flickr.com/services/api/keys/"> Flickr</a> కీ వివరాలను మళ్ళీ సవరించండి మరియు బ్యాక్ URL ను సెట్ చేయండి.</li></ol>';
$string['configplugin'] = 'Flickr కాన్ఫిగరేషన్';
$string['emailaddress'] = 'ఇమెయిల్ చిరునామా';
$string['flickr:view'] = 'Flickr రిపోజిటరీని వీక్షించండి';
$string['invalidemail'] = 'Flickr కోసం చెల్లని ఇమెయిల్ చిరునామా';
$string['notitle'] = 'శీర్షిక లేదు';
$string['nullphotolist'] = 'ఈ ఖాతాలో ఫోటోలు లేవు';
$string['pluginname'] = 'Flickr';
$string['pluginname_help'] = 'రిపోజిటరీ ఆన్ Flickr.com';
$string['remember'] = 'నన్ను గుర్తు పెట్టుకో';
$string['secret'] = 'రహస్యం';
$string['username'] = 'Flickr ఖాతా ఇమెయిల్';
