<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_dbtransfer', language 'te', version '2.3'.
 *
 * @package     tool_dbtransfer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clidriverlist'] = 'వలస కోసం అందుబాటులో ఉన్న డేటాబేస్ డ్రైవర్లు';
$string['cliheading'] = 'డేటాబేస్ మైగ్రేషన్ - మైగ్రేషన్ సమయంలో ఎవరూ సర్వర్ను యాక్సెస్ చేస్తున్నట్లు నిర్ధారించుకోండి!';
$string['climigrationnotice'] = 'డేటాబేస్ మైగ్రేషన్ పురోగతిలో ఉంది, దయచేసి మైగ్రేషన్ పూర్తయ్యే వరకు మరియు సర్వర్ నిర్వాహకుడు కాన్ఫిగరేషన్ను అప్డేట్ చేసే వరకు వేచి ఉండండి మరియు $ CFG-> dataroot / climaintenance.html ఫైల్ను తొలగిస్తుంది.';
$string['convertinglogdisplay'] = 'లాగ్ ప్రదర్శన చర్యలను మార్చడం';
$string['dbexport'] = 'డేటాబేస్ ఎగుమతి';
$string['dbtransfer'] = 'డేటాబేస్ మైగ్రేషన్';
$string['enablemaintenance'] = 'నిర్వహణ మోడ్ను ప్రారంభించండి';
$string['enablemaintenance_help'] = 'ఈ ఐచ్చికము డేటాబేస్ మైగ్రేషన్ సమయంలో మరియు తరువాత నిర్వహణా పద్దతిని అనుమతిస్తుంది, ఇది మైగ్రేషన్ పూర్తయ్యే వరకు అన్ని వినియోగదారుల యొక్క యాక్సెస్ నిరోధిస్తుంది. సాధారణ ఆపరేషన్ను పునఃప్రారంభించడానికి config.php అమర్పులను నవీకరించిన తర్వాత నిర్వాహకుడు మాన్యువల్గా $ CFG-> dataroot / climaintenance.html ఫైల్ను తొలగించాలని గమనించండి.';
$string['exportdata'] = 'డేటాను ఎగుమతి చేయండి';
$string['notargetconectexception'] = 'క్షమించండి లక్ష్య డేటాబేస్ను కనెక్ట్ చేయలేము.';
$string['options'] = 'ఎంపికలు';
$string['pluginname'] = 'డేటాబేస్ బదిలీ';
$string['targetdatabase'] = 'టార్గెట్ డేటాబేస్';
$string['targetdatabasenotempty'] = 'ఇవ్వబడిన ఆదిప్రత్యయంతో ఏ పట్టికలను టార్గెట్ డేటాబేస్ కలిగి ఉండకూడదు!';
$string['transferdata'] = 'బదిలీ డేటా';
$string['transferdbintro'] = 'ఈ స్క్రిప్ట్ ఈ డేటాబేస్ మొత్తం డేటాబేస్ మరొక డేటాబేస్ సర్వర్కు బదిలీ చేస్తుంది. ఇది తరచూ డేటాబేస్ రకం డేటాను వలస కోసం ఉపయోగించబడుతుంది.';
$string['transferdbtoserver'] = 'ఈ సర్వర్ను మరొక సర్వర్కు బదిలీ చేయండి';
$string['transferringdbto'] = 'ఈ {$a->dbtypefrom} డేటాబేస్ {$a->dbtype} డేటాబేస్లో "{$a->dbhost}" లో "{$a->dbname}" కు బదిలీ చేస్తోంది';
