<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_langimport', language 'te', version '2.3'.
 *
 * @package     tool_langimport
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['installedlangs'] = 'స్థాపించబడిన భాష ప్యాక్లు';
$string['langimport'] = 'భాష దిగుమతి ప్రయోజనం';
$string['langimportdisabled'] = 'భాష దిగుమతి ఫీచర్ డిసేబుల్ చెయ్యబడింది. మీరు మీ సిస్టమ్ ప్యాక్లను మానవీయంగా ఫైల్-సిస్టమ్ స్థాయిలో అప్డేట్ చేయాలి. మీరు అలా చేసిన తర్వాత స్ట్రింగ్ క్యాచెస్ను ప్రక్షాళన చేయడం మర్చిపోవద్దు.';
$string['langpackinstalled'] = '{$a} భాషాప్యాకును జయప్రదంగా స్థాపించాం';
$string['langpackremoved'] = 'భాషాప్యాకు స్థాపనను తొలగించాం';
$string['langpackupdateskipped'] = '{$a} భాషాప్యాకు తాజాకరణను తప్పించాం';
$string['langupdatecomplete'] = 'భాషాప్యాకు తాజాకరణ పూర్తైంది';
$string['missingcfglangotherroot'] = 'కాన్ఫిగరేషన్ విలువ $ CFG-> లాంగ్వేరోరోట్ లేదు';
$string['missinglangparent'] = '<Em> {$a->lang} </ em> యొక్క <em> {$a->parent} </ em> మాతృ భాష తప్పిపోయింది.';
$string['nolangupdateneeded'] = 'మీ భాషాప్యాకులన్నీ తాజాగా ఉన్నాయి. తాజకరణలేమీ అవసరం లేదు';
$string['pluginname'] = 'భాషాప్యాకులు';
$string['purgestringcaches'] = 'స్ట్రింగ్ క్యాచీలను తొలగించు';
$string['updatelangs'] = 'స్థాపించబడి ఉన్న భాషాప్యాకులను తాజాకరించు';
