<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_xmldb', language 'te', version '2.3'.
 *
 * @package     tool_xmldb
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actual'] = 'అసలు';
$string['aftertable'] = 'పట్టిక తర్వాత:';
$string['back'] = 'తిరిగి';
$string['backtomainview'] = 'ప్రధాన కు తిరిగి వెళ్ళు';
$string['cannotuseidfield'] = '"Id" ఫీల్డ్ను చేర్చలేరు. ఇది ఒక స్వతంత్ర కాలమ్';
$string['change'] = 'మార్చు';
$string['charincorrectlength'] = 'చార్ ఫీల్డ్ కోసం తప్పు పొడవు';
$string['check_bigints'] = 'తప్పు DB పూర్ణాంకాల కోసం చూడండి';
$string['check_defaults'] = 'అస్థిరమైన డిఫాల్ట్ విలువలు కోసం చూడండి';
$string['check_foreign_keys'] = 'విదేశీ కీ ఉల్లంఘనల కోసం చూడండి';
$string['check_indexes'] = 'లేదు DB సూచికలు కోసం చూడండి';
$string['check_oracle_semantics'] = 'తప్పు పొడవు సెమాంటిక్స్ కోసం చూడండి';
$string['checkdefaults'] = 'డిఫాల్ట్లను తనిఖీ చేయండి';
$string['checkforeignkeys'] = 'విదేశీ కీలను తనిఖీ చేయండి';
$string['checkindexes'] = 'సూచికలను తనిఖీ చేయండి';
$string['checkoraclesemantics'] = 'సెమాంటిక్స్ తనిఖీ';
$string['completelogbelow'] = '(దిగువ శోధన పూర్తి లాగ్ చూడండి)';
$string['confirmdeletefield'] = 'మీరు క్షేత్రాన్ని తొలగించాలని ఖచ్చితంగా అనుకుంటున్నారా?';
$string['confirmdeleteindex'] = 'ఇండెక్స్ ను తొలగించాలని మీరు ఖచ్చితంగా ఉన్నారా?';
$string['confirmdeletekey'] = 'మీరు కీని తొలగించాలని ఖచ్చితంగా అనుకుంటున్నారా?';
$string['confirmdeletetable'] = 'మీరు ఖచ్చితంగా పట్టికను తొలగించాలనుకుంటున్నారా?';
$string['confirmdeletexmlfile'] = 'మీరు ఫైల్ను తొలగించాలని ఖచ్చితంగా అనుకుంటున్నారా?';
$string['confirmrevertchanges'] = 'మీరు పూర్తి చేసిన మార్పులను తిరిగి మార్చాలని మీరు ఖచ్చితంగా భావిస్తున్నారా:';
$string['create'] = 'సృష్టించు';
$string['createtable'] = 'పట్టికను సృష్టించండి:';
$string['defaultincorrect'] = 'డిఫాల్ట్ డిఫాల్ట్';
$string['delete'] = 'తొలగించు';
$string['delete_field'] = 'ఫీల్డ్ను తొలగించు';
$string['delete_index'] = 'సూచికను తొలగించు';
$string['delete_key'] = 'కీని తొలగించు';
$string['delete_table'] = 'పట్టికను తొలగించండి';
$string['delete_xml_file'] = 'XML ఫైల్ను తొలగించండి';
$string['doc'] = 'Doc';
$string['docindex'] = 'డాక్యుమెంటేషన్ సూచిక';
$string['documentationintro'] = 'ఈ డాక్యుమెంటేషన్ XMLDB డేటాబేస్ డెఫినిషన్ నుండి స్వయంచాలకంగా రూపొందించబడింది. ఇది ఆంగ్లంలో మాత్రమే అందుబాటులో ఉంది.';
$string['down'] = 'డౌన్';
$string['duplicate'] = 'నకిలీ';
$string['duplicatefieldname'] = 'ఆ పేరుతో మరో ఫీల్డ్ ఉంది';
$string['duplicatefieldsused'] = 'ఉపయోగించిన నకిలీ ఖాళీలను';
$string['duplicateindexname'] = 'నకిలీ సూచిక పేరు';
$string['duplicatekeyname'] = 'ఆ పేరుతో మరొక కీ ఉంది';
$string['duplicatetablename'] = 'ఆ పేరుతో మరో పట్టిక ఉంది';
$string['edit'] = 'మార్చు';
$string['edit_field'] = 'ఫీల్డ్ను సవరించండి';
$string['edit_field_save'] = 'ఫీల్డ్ సేవ్ చేయండి';
$string['edit_index'] = 'సూచికను సవరించండి';
$string['edit_index_save'] = 'సూచికను సేవ్ చేయండి';
$string['edit_key'] = 'కీని సవరించండి';
$string['edit_key_save'] = 'కీని సేవ్ చేయండి';
$string['edit_table'] = 'పట్టికను సవరించండి';
$string['edit_table_save'] = 'పట్టికను సేవ్ చేయండి';
$string['edit_xml_file'] = 'XML ఫైల్ను సవరించండి';
$string['enumvaluesincorrect'] = 'Enum ఫీల్డ్ కోసం తప్పు విలువలు';
$string['expected'] = 'ఊహించినది';
$string['extensionrequired'] = 'క్షమించాలి - ఈ చర్య కోసం PHP పొడిగింపు \'{$ a}\' అవసరం. దయచేసి మీరు ఈ లక్షణాన్ని ఉపయోగించాలనుకుంటే పొడిగింపును ఇన్స్టాల్ చేయండి.';
$string['field'] = 'ఫీల్డ్';
$string['fieldnameempty'] = 'పేరు ఫీల్డ్ ఖాళీగా ఉంది';
$string['fields'] = 'ఫీల్డ్స్';
$string['fieldsnotintable'] = 'ఫీల్డ్ లో పట్టిక లేదు';
$string['fieldsusedinindex'] = 'ఈ ఫీల్డ్ సూచికగా ఉపయోగించబడుతుంది';
$string['fieldsusedinkey'] = 'ఈ ఫీల్డ్ కీగా ఉపయోగించబడుతుంది.';
$string['filemodifiedoutfromeditor'] = 'హెచ్చరిక: XMLDB ఎడిటర్ను వుపయోగిస్తున్నప్పుడు స్థానికంగా సవరించిన ఫైలు. సేవ్ స్థానిక మార్పులను భర్తీ చేస్తుంది.';
$string['filenotwriteable'] = 'ఫైల్ వ్రాయదగినది కాదు';
$string['fkviolationdetails'] = '{$a->numrows} వరుసలలో {$a->numviolations} {$a->tablename} పై ఉన్న విదేశీ కీ {$a->keyname} ఉల్లంఘించబడుతోంది.';
$string['float2numbernote'] = 'నోటీసు: "ఫ్లోట్" రంగాలు 100% XMLDB చేత మద్దతు ఇవ్వబడినప్పటికీ, బదులుగా "సంఖ్య" ఫీల్డ్లకు మారడానికి సిఫార్సు చేయబడింది.';
$string['floatincorrectdecimals'] = 'ఫ్లోట్ ఫీల్డ్ కోసం దశల సంఖ్య సరికాదు';
$string['floatincorrectlength'] = 'ఫ్లోట్ ఫీల్డ్ కోసం తప్పు పొడవు';
$string['generate_all_documentation'] = 'అన్ని డాక్యుమెంటేషన్';
$string['generate_documentation'] = 'డాక్యుమెంటేషన్';
$string['gotolastused'] = 'చివరిగా ఉపయోగించిన ఫైల్కు వెళ్లండి';
$string['incorrectfieldname'] = 'సరికాని పేరు';
$string['incorrectindexname'] = 'సరికాని సూచిక పేరు';
$string['incorrectkeyname'] = 'తప్పు కీ పేరు';
$string['incorrecttablename'] = 'తప్పు పేరు పేరు';
$string['index'] = 'ఇండెక్స్';
$string['indexes'] = 'సూచికలు';
$string['indexnameempty'] = 'సూచిక పేరు ఖాళీగా ఉంది';
$string['integerincorrectlength'] = 'పూర్ణాంక క్షేత్రానికి సరికాని పొడవు';
$string['key'] = 'కీ';
$string['keynameempty'] = 'కీ పేరు ఖాళీగా ఉండకూడదు';
$string['keys'] = 'కీస్';
$string['listreservedwords'] = 'రిజర్వు చేయబడిన పదాలు జాబితా <br /> (<a href="http://docs.moodle.org/en/XMLDB_reserved_words" target="_blank"> XMLDB_reserved_words </a> ను నవీకరించడానికి ఉపయోగిస్తారు)';
$string['load'] = 'లోడ్';
$string['main_view'] = 'ప్రధాన వీక్షణ';
$string['masterprimaryuniqueordernomatch'] = 'రిఫరెన్సు చేయబడిన పట్టికలో ప్రత్యేక కీ లో జాబితా చేయబడిన మీ విదేశీ కీలోని ఫీల్డ్లను ఒకే క్రమంలో జాబితా చేయాలి.';
$string['missing'] = 'మిస్సింగ్';
$string['missingindexes'] = 'కనిపించని సూచికలు కనుగొనబడ్డాయి';
$string['mustselectonefield'] = 'మీరు ఫీల్డ్ సంబంధిత చర్యలను చూడడానికి ఒక ఫీల్డ్ ను తప్పక ఎంచుకోవాలి!';
$string['mustselectoneindex'] = 'ఇండెక్స్ సంబంధిత చర్యలను చూడడానికి ఒక ఇండెక్స్ తప్పక ఎంచుకోవాలి!';
$string['mustselectonekey'] = 'కీ సంబంధించిన చర్యలను చూడడానికి మీరు ఒక కీని తప్పక ఎంచుకోవాలి!';
$string['new_table_from_mysql'] = 'MySQL నుండి కొత్త పట్టిక';
$string['newfield'] = 'క్రొత్త ఫీల్డ్';
$string['newindex'] = 'కొత్త ఇండెక్స్';
$string['newkey'] = 'క్రొత్త కీ';
$string['newtable'] = 'కొత్త పట్టిక';
$string['newtablefrommysql'] = 'MySQL నుండి కొత్త పట్టిక';
$string['nofieldsspecified'] = 'ఏ ఖాళీలను పేర్కొనబడలేదు';
$string['nomasterprimaryuniquefound'] = 'మీరు విదేశీ కీ సూచనలను కలిగి ఉన్న కాలమ్ (లు) ప్రస్తావించబడిన పట్టికలో ప్రాథమిక లేదా ప్రత్యేకమైన KEY లో తప్పక చేర్చబడాలి. గమనిక, ప్రత్యేక INDEX లో ఉన్న కాలమ్ తగినంత మంచిది కాదు.';
$string['nomissingindexesfound'] = 'తప్పిపోయిన సూచికలు కనుగొనబడలేదు, మీ DB కి మరిన్ని చర్యలు అవసరం లేదు.';
$string['noreffieldsspecified'] = 'సూచన ఫీల్డ్లు పేర్కొనబడలేదు';
$string['noreftablespecified'] = 'పేర్కొన్న సూచన పట్టిక కనుగొనబడలేదు';
$string['noviolatedforeignkeysfound'] = 'విదేశీ కీలను ఉల్లంఘించలేదు';
$string['nowrongdefaultsfound'] = 'అస్థిరమైన డిఫాల్ట్ విలువలు కనుగొనబడలేదు, మీ DB కు మరిన్ని చర్యలు అవసరం లేదు.';
$string['nowrongintsfound'] = 'ఏ తప్పు పూర్ణాంకాలు దొరకలేదు, మీ DB మరింత చర్యలు అవసరం లేదు.';
$string['nowrongoraclesemanticsfound'] = 'BYTE సెమాంటిక్స్ ఉపయోగించి ఏ ఒరాకిల్ కాలమ్లు కనుగొనబడలేదు, మీ DB కు మరిన్ని చర్యలు అవసరం లేదు.';
$string['numberincorrectdecimals'] = 'సంఖ్య ఫీల్డ్ కోసం దశాంశాలు సరికాని సంఖ్య';
$string['numberincorrectlength'] = 'సంఖ్య ఫీల్డ్ కోసం సరికాని పొడవు';
$string['pendingchanges'] = 'గమనిక: మీరు ఈ ఫైల్లో మార్పులను ప్రదర్శించారు. వారు ఎప్పుడైనా సేవ్ చేయవచ్చు.';
$string['pendingchangescannotbesaved'] = 'ఈ ఫైల్లో మార్పులు ఉన్నాయి కానీ అవి సేవ్ చేయబడవు! దయచేసి డైరెక్టరీ మరియు దానిలోని "install.xml" రెండింటికీ వెబ్ సర్వర్ కోసం వ్రాతపూర్వక అనుమతులను కలిగి ఉన్నాయని ధృవీకరించండి.';
$string['pendingchangescannotbesavedreload'] = 'ఈ ఫైల్లో మార్పులు ఉన్నాయి కానీ అవి సేవ్ చేయబడవు! దయచేసి డైరెక్టరీ మరియు దానిలోని "install.xml" రెండింటికీ వెబ్ సర్వర్ కోసం వ్రాతపూర్వక అనుమతులను కలిగి ఉన్నాయని ధృవీకరించండి. ఆపై ఈ పేజీని మళ్లీ లోడ్ చేయండి మరియు మీరు ఆ మార్పులను సేవ్ చేసుకోవాలి.';
$string['pluginname'] = 'XMLDB ఎడిటరు';
$string['primarykeyonlyallownotnullfields'] = 'ప్రాథమిక కీలు శూన్యం కాలేవు';
$string['reserved'] = 'రిసర్వ్డ్';
$string['reservedwords'] = 'సంరక్షించబడిన పదాలు';
$string['revert'] = 'కు తిరిగి వెళ్లు';
$string['revert_changes'] = 'మార్పులను తిరిగి మార్చు';
$string['save'] = 'సేవ్';
$string['searchresults'] = 'శోధన ఫలితాలు';
$string['selectaction'] = 'చర్యను ఎంచుకోండి:';
$string['selectdb'] = 'డేటాబేస్ను ఎంచుకోండి:';
$string['selectfieldkeyindex'] = 'ఫీల్డ్ / కీ / సూచికను ఎంచుకోండి:';
$string['selectonecommand'] = 'దయచేసి PHP కోడ్ను వీక్షించడానికి జాబితా నుండి ఒక చర్యను ఎంచుకోండి';
$string['selectonefieldkeyindex'] = 'దయచేసి PHP కోడ్ను వీక్షించడానికి జాబితా నుండి ఒక ఫీల్డ్ / కీ / సూచికను ఎంచుకోండి';
$string['selecttable'] = 'పట్టికను ఎంచుకోండి:';
$string['table'] = 'టేబుల్';
$string['tablenameempty'] = 'పట్టిక పేరు ఖాళీగా ఉండకూడదు';
$string['tables'] = 'పట్టికలు';
$string['unload'] = 'దించుతున్న';
$string['up'] = 'అప్';
$string['view'] = 'చూడండి';
$string['view_reserved_words'] = 'రిజర్వేషన్ పదాలను వీక్షించండి';
$string['view_structure_php'] = 'నిర్మాణం PHP చూడండి';
$string['view_structure_sql'] = 'SQL నిర్మాణాన్ని వీక్షించండి';
$string['view_table_php'] = 'పట్టిక PHP ను వీక్షించండి';
$string['view_table_sql'] = 'పట్టిక SQL ను వీక్షించండి';
$string['viewedited'] = 'సవరించబడినది చూడండి';
$string['vieworiginal'] = 'అసలైనదాన్ని చూడండి';
$string['viewphpcode'] = 'PHP కోడ్ను వీక్షించండి';
$string['viewsqlcode'] = 'SQL కోడ్ను వీక్షించండి';
$string['viewxml'] = 'XML';
$string['violatedforeignkeys'] = 'విదేశీ కీలను ఉల్లంఘించాయి';
$string['violatedforeignkeysfound'] = 'ఉల్లంఘించిన విదేశీ కీలు కనుగొనబడ్డాయి';
$string['violations'] = 'అతిక్రమించినవారిపై';
$string['wrong'] = 'తప్పు';
$string['wrongdefaults'] = 'తప్పు డిఫాల్ట్లు కనుగొనబడ్డాయి';
$string['wrongints'] = 'తప్పు పూర్ణ సంఖ్యలు కనుగొనబడ్డాయి';
$string['wronglengthforenum'] = 'ఎముం క్షేత్రం కోసం తప్పు పొడవు';
$string['wrongnumberofreffields'] = 'సూచన ఫీల్డ్ల తప్పు సంఖ్య';
$string['wrongoraclesemantics'] = 'తప్పు ఒరాకిల్ BYTE సెమాంటిక్స్ కనుగొనబడింది';
$string['wrongreservedwords'] = 'ప్రస్తుతం రిజర్వు చేయబడిన పదాలు ఉపయోగిస్తారు <br /> ($ CFG-> ఉపసర్గను ఉపయోగించి ఉంటే పట్టిక పేర్లు ముఖ్యమైనవి కావు)';
