<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'te', version '2.3'.
 *
 * @package     wiki
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'వ్యాఖ్యను జోడించండి';
$string['addedbegins'] = 'జోడించడం ప్రారంభమవుతుంది';
$string['addedends'] = 'జోడించిన చివరలను';
$string['admin'] = 'అడ్మినిస్ట్రేషన్';
$string['adminmenu'] = 'అడ్మిన్ మెను';
$string['attachmentattach'] = 'అటాచ్మెంట్గా జోడించు';
$string['attachmentimage'] = 'చిత్రాన్ని జోడించండి';
$string['attachmentlink'] = 'లింక్గా జోడించండి';
$string['attachments'] = 'అటాచ్మెంట్లు';
$string['backcomments'] = 'వ్యాఖ్యలకు తిరిగి వెళ్ళు';
$string['backhistory'] = 'చరిత్రకు తిరిగి వెళ్ళు';
$string['backoldversion'] = 'పాత సంస్కరణకు తిరిగి వెళ్ళు';
$string['backpage'] = 'పేజీకి తిరిగి వెళ్ళు';
$string['backtomapmenu'] = 'మ్యాప్ మెనుకు తిరిగి వెళ్ళు';
$string['cannoteditpage'] = 'మీరు ఈ పేజీని సవరించలేరు.';
$string['cannotmanagefiles'] = 'వికీ ఫైళ్ళను నిర్వహించడానికి మీకు అనుమతి లేదు.';
$string['cannotviewfiles'] = 'వికీ ఫైళ్ళను చూడడానికి మీకు అనుమతి లేదు.';
$string['cannotviewpage'] = 'మీరు ఈ పేజీని చూడలేరు.';
$string['changerate'] = 'మీరు దీన్ని మార్చాలనుకుంటున్నారా?';
$string['comments'] = 'వ్యాఖ్యలు';
$string['commentscount'] = 'వ్యాఖ్యలు ({$a})';
$string['comparesel'] = 'ఎంచుకున్నదాన్ని సరిపోల్చండి';
$string['comparewith'] = '{$a->new} సంస్కరణతో {$a->old} సంస్కరణను సరిపోల్చండి';
$string['contributions'] = 'కంట్రిబ్యూషన్స్';
$string['contributions_help'] = 'మీరు సవరించిన పేజీల జాబితా.';
$string['createcomment'] = 'వ్యాఖ్యను సృష్టించడం';
$string['createddate'] = '{$a->username} ద్వారా {$a->date}';
$string['createpage'] = 'పేజీని సృష్టించండి';
$string['creating'] = 'వికీ పేజీని సృష్టించడం';
$string['creole'] = 'Creole';
$string['defaultformat'] = 'డిఫాల్ట్ ఫార్మాట్';
$string['defaultformat_help'] = 'వికీ పేజీలను సవరించేటప్పుడు ఈ అమరిక ఉపయోగించిన డిఫాల్ట్ ఆకృతిని నిర్ణయిస్తుంది.

* HTML - HTML ఎడిటర్ అందుబాటులో ఉంది
* క్రియోల్ - ఒక సాధారణ వికీ మార్కప్ లాంగ్వేజ్ ఒక చిన్న సవరణ టూల్బార్ అందుబాటులో ఉంది
దోహదైన నా వికీ మాడ్యూల్ లో ఉపయోగించిన మార్కప్ భాష';
$string['deletecomment'] = 'వ్యాఖ్యను తొలగిస్తోంది';
$string['deletecommentcheck'] = 'వ్యాఖ్యను తొలగించండి';
$string['deletecommentcheckfull'] = 'మీరు ఖచ్చితంగా వ్యాఖ్యను తొలగించాలనుకుంటున్నారా?';
$string['deletedbegins'] = 'తొలగించబడింది ప్రారంభమవుతుంది';
$string['deletedends'] = 'చివరలను తొలగించారు';
$string['deleteupload'] = 'తొలగించు';
$string['deleteversions'] = 'పేజీ సంస్కరణలను తొలగించండి';
$string['diff'] = 'తేడా';
$string['diff_help'] = 'తేడాలు కనుగొనే పేజీ యొక్క సంస్కరణలు సరిపోల్చవచ్చు.';
$string['edit'] = 'మార్చు';
$string['editblocks'] = 'బ్లాక్స్ని సవరించండి';
$string['editcomment'] = 'వ్యాఖ్యను సవరించండి';
$string['editfiles'] = 'వికీ ఫైల్లను సవరించండి';
$string['editing'] = 'వికీ పేజీని సవరించడం';
$string['editingcomment'] = 'వ్యాఖ్యను సవరించడం';
$string['editingpage'] = 'ఈ పేజీని \'{$a}\'';
$string['editsection'] = 'మార్చు';
$string['filenotuploadederror'] = '\'{$a}\' ఫైల్ సరిగ్గా అప్లోడ్ చేయబడలేదు.';
$string['files'] = 'ఫైళ్లు';
$string['filtername'] = 'వికీ ఆటో లింకింగ్';
$string['firstpagetitle'] = 'మొదటి పేజీ పేరు';
$string['forceformat'] = 'ఫోర్స్ ఫార్మాట్';
$string['forceformat_help'] = 'ఫార్మాట్ బలవంతంగా ఉంటే (చెక్బాక్స్ టచ్డ్), వికీ పేజిని సవరించేటప్పుడు ఫార్మాట్ ఎంచుకోవడానికి ఎంపిక లేదు.';
$string['format'] = 'ఫార్మాట్';
$string['format_help'] = '* HTML - HTML ఎడిటర్ అందుబాటులో ఉంది
* క్రియోల్ - ఒక సాధారణ వికీ మార్కప్ లాంగ్వేజ్ ఒక చిన్న సవరణ టూల్బార్ అందుబాటులో ఉంది
దోహదైన నా వికీ మాడ్యూల్ లో ఉపయోగించిన మార్కప్ భాష';
$string['formatcreole'] = 'క్రియోల్ ఫార్మాట్';
$string['formatcreole_help'] = 'క్రియోల్ సరైన మార్కప్ను ఇన్సర్ట్ చెయ్యడానికి ఒక సవరణ టూల్బార్తో ఒక సాధారణ వికీ మార్కప్ భాష.

కొత్త పేజీని సృష్టించడానికి, డబుల్ చదరపు బ్రాకెట్లలో జతచేయబడిన కొత్త పేజీ పేరును టైప్ చేయండి, ఉదాహరణకు [[పేజీ 2]].';
$string['formatcreole_link'] = 'mod/wiki/creole';
$string['formathtml'] = 'HTML ఫార్మాట్';
$string['formathtml_help'] = 'HTML ఎడిటర్ ఫార్మాటింగ్ కంటెంట్ కోసం ఉపయోగించవచ్చు.

కొత్త పేజీని సృష్టించడానికి, డబుల్ చదరపు బ్రాకెట్లలో జతచేయబడిన కొత్త పేజీ పేరును టైప్ చేయండి, ఉదాహరణకు [[పేజీ 2]].';
$string['formatnwiki'] = 'NWiki ఫార్మాట్';
$string['formatnwiki_help'] = 'Nwiki అనేది వికీపీడియా లాంటి మార్కప్ లాంగ్వేజ్.

కొత్త పేజీని సృష్టించడానికి, డబుల్ చదరపు బ్రాకెట్లలో జతచేయబడిన కొత్త పేజీ పేరును టైప్ చేయండి, ఉదాహరణకు [[పేజీ 2]].';
$string['formatnwiki_link'] = 'mod/wiki/nwiki';
$string['history'] = 'చరిత్ర';
$string['history_help'] = 'చరిత్ర పేజీ యొక్క మునుపటి సంస్కరణలకు లింకులను జాబితా చేస్తుంది.';
$string['html'] = 'HTML';
$string['incorrectdeleteversions'] = 'తొలగింపు కోసం అందించిన పేజీ సంస్కరణలు తప్పు.';
$string['individualpagedoesnotexist'] = 'వ్యక్తిగత వికీ పేజీ లేదు';
$string['insertcomment'] = 'వ్యాఖ్యను చొప్పించండి';
$string['insertimage'] = 'చిత్రాన్ని చొప్పించండి ...';
$string['insertimage_help'] = 'ఈ డ్రాప్-డౌన్ జాబితా వికీ సంపాదకుడికి ఒక చిత్రాన్ని చేర్చబడుతుంది. మీరు వికీకి మరిన్ని చిత్రాలను జోడించాలనుకుంటే, దయచేసి "ఫైల్స్" ట్యాబ్ను ఉపయోగించండి.';
$string['invalidlock'] = 'ఈ పేజీ ఇప్పటికే మరొక యూజర్ లాక్ చేయబడింది.';
$string['invalidparameters'] = 'చెల్లని పారామితులు ఇవ్వబడ్డాయి.';
$string['invalidsection'] = 'సరైన విభాగం కాదు.';
$string['javascriptdisabledlocks'] = 'మీ బ్రౌజర్లో జావాస్క్రిప్ట్ నిలిపివేయబడింది మరియు తాళాలు పనిచేయవు. మీరు చేసే మార్పులు సరిగ్గా సేవ్ చేయబడకపోవచ్చు.';
$string['links'] = 'లింకులు';
$string['listall'] = 'అన్నింటినీ జాబితా చేయండి';
$string['listorphan'] = 'జాబితా అనాధ';
$string['lockingajaxtimeout'] = 'పేజీ లాకింగ్ రిఫ్రెష్ సమయాన్ని సవరించండి';
$string['lockingtimeout'] = 'లాకింగ్ సమయం ముగిసింది';
$string['modulename_link'] = 'mod/wiki/view';
$string['restorethis'] = 'ఈ సంస్కరణను పునరుద్ధరించండి';
$string['restoreversion'] = 'పాత సంస్కరణను పునరుద్ధరించండి';
$string['restoring'] = 'సంస్కరణను పునరుద్ధరించడం #{$a}';
$string['return'] = 'వెనక్కి వెళ్ళు';
$string['save'] = 'సేవ్';
$string['saving'] = 'వికీ పేజీని సేవ్ చేస్తోంది';
$string['savingerror'] = 'సేవ్ చేయడంలో లోపం';
$string['searchcontent'] = 'పేజీ కంటెంట్లో శోధించండి';
$string['searchresult'] = 'శోధన ఫలితాలు:';
$string['searchterms'] = 'శోధన నిబంధనలు';
$string['searchwikis'] = 'శోధన వికీలు';
$string['special'] = 'ప్రత్యేక';
$string['tableofcontents'] = 'విషయ సూచిక';
$string['tagsdeleted'] = 'వికీ ట్యాగ్లు తొలగించబడ్డాయి';
$string['teacherrating'] = 'ఉపాధ్యాయుల రేటింగ్';
$string['timesrating'] = 'ఈ పేజీ సగటున {$a->c} సార్లు రేట్ చేయబడింది: {$a->s}';
$string['updatedpages'] = 'నవీకరించబడిన పేజీలు';
$string['updatedpages_help'] = 'ఇటీవల నవీకరించబడిన వికీ పేజీలు';
$string['updatedwikipages'] = 'వికీ పుటలు నవీకరించబడ్డాయి';
$string['upload'] = 'అప్లోడ్ & తొలగించు';
$string['uploadactions'] = 'చర్యలు';
$string['uploadfiletitle'] = 'అటాచ్మెంట్లు';
$string['uploadname'] = 'ఫైలుపేరు';
$string['uploadtitle'] = 'ఫైళ్లను అటాచ్ చేయండి';
$string['version'] = 'వెర్షన్';
$string['versionerror'] = 'సంస్కరణ ID ఉనికిలో లేదు';
$string['versionnum'] = 'సంస్కరణ #{$a}';
$string['view'] = 'చూడండి';
$string['viewallhistory'] = 'మొత్తం చరిత్రను వీక్షించండి';
$string['viewcurrent'] = 'ప్రస్తుత వెర్షన్';
$string['viewperpage'] = 'పేజీకి {$a} సంస్కరణలను చూపించు';
$string['viewversion'] = 'పేజీ వెర్షన్ #{$a}';
$string['wiki'] = 'వికీ';
$string['wiki:addinstance'] = 'క్రొత్త వికీని జోడించండి';
$string['wiki:createpage'] = 'క్రొత్త వికీ పేజీలను సృష్టించండి';
$string['wiki:editcomment'] = 'పేజీలకు వ్యాఖ్యలను జోడించండి';
$string['wiki:editpage'] = 'వికీ పేజీలను సేవ్ చేయండి';
$string['wiki:managecomment'] = 'వికీ వ్యాఖ్యలను నిర్వహించండి';
$string['wiki:managefiles'] = 'వికీ ఫైళ్ళను నిర్వహించండి';
$string['wiki:managewiki'] = 'వికీ సెట్టింగ్లను నిర్వహించండి';
$string['wiki:overridelock'] = 'ఓవర్రైడ్ వికీ లాక్స్';
$string['wiki:viewcomment'] = 'పేజీ వ్యాఖ్యలను వీక్షించండి';
$string['wiki:viewpage'] = 'వికీ పేజీలను చూడండి';
$string['wikiattachments'] = 'వికీ జోడింపులు';
$string['wikiboldtext'] = 'బోల్డ్ టెక్స్ట్';
$string['wikiexternalurl'] = 'బాహ్య URL';
$string['wikifiles'] = 'వికీ ఫైల్లు';
$string['wikifiletable'] = 'అప్లోడ్ చేయబడిన ఫైల్ జాబితా';
$string['wikiheader'] = 'స్థాయి {$a} శీర్షిక';
$string['wikihr'] = 'క్షితిజ సమాంతర నియమం';
$string['wikiimage'] = 'చిత్రం';
$string['wikiinternalurl'] = 'అంతర్గత లింక్';
$string['wikiintro'] = 'వివరణ';
$string['wikiitalictext'] = 'ఇటాలిక్ టెక్స్ట్';
$string['wikilockingsettings'] = 'సమయాలను లాక్ చేయడం మరియు పునఃపరిశీలించడం';
$string['wikimode'] = 'వికీ మోడ్';
$string['wikimode_help'] = 'వికీ మోడ్ ప్రతి ఒక్కరూ వికీని సవరించగలవా అని నిర్ణయిస్తుంది - సహకార వికీ - లేదా ప్రతి ఒక్కరూ తమ స్వంత వికీని మాత్రమే సవరించగలరు - ఒక వ్యక్తి వికీ.';
$string['wikimodecollaborative'] = 'సహకార వికీ';
$string['wikimodeindividual'] = 'వ్యక్తిగత వికీ';
$string['wikiname'] = 'వికీ పేరు';
$string['wikinowikitext'] = 'వికీ వచనం లేదు';
$string['wikiorderedlist'] = 'క్రమ జాబితా';
$string['wikipages'] = 'వికీ పేజీలు';
$string['wikisettings'] = 'వికీ సెట్టింగులు';
$string['wikiunorderedlist'] = 'జాబితాను క్రమం చేయలేదు';
$string['wrongversionlock'] = 'మీరు సవరించేటప్పుడు మరియు మీ కంటెంట్ వాడుకలో లేనప్పుడు మరొక యూజర్ ఈ పేజీని సవరించారు.';
$string['wrongversionsave'] = 'మీరు సంకలనం చేస్తున్నప్పుడు మరొక యూజర్ ఒక సంస్కరణను సృష్టించారు మరియు మీరు అతని మార్పులను భర్తీ చేసారు, పేజీ చరిత్రను తనిఖీ చేయండి.';
